@charset "UTF-8";
body {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
}
.ff_pt { font-family: 'PT Sans Narrow', sans-serif; }
.ff_scada { font-family: 'Scada', sans-serif; }
/*  link 
-----------------------------------------------------------------------------*/
a {
  color: #1F60B1;
  text-decoration: none;
  transition: .3s ease all;
}

a:visited {
  color: #0a62d0;
  text-decoration: none;
}

a:hover {
  color: #d71d1d;
  text-decoration: underline;
}

a img { border: 0; }

/*  align
-----------------------------------------------------------------------------*/
.align_r { text-align: right; }
.align_c { text-align: center; }
.align_l { text-align: left; }

/*  float 
-----------------------------------------------------------------------------*/
.fl { float: left; }
.fr { float: right; }

.clearfix:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}
